SUBDIRS = src

man_MANS = man/rndr.1 man/sdrc.1 man/sdrinfo.1 man/texmake.1

doc_DATA = AUTHORS ChangeLog COPYING DEVNOTES LICENSE NEWS README doc/* doc/figures/* doc/rayshadow/* doc/running/* doc/softshadow/*

shader_DATA = shaders/*

